/* Font Loading */

@font-face {
    font-family: 'concourse_c2regular';
    src: url("data:application/x-font-woff;charset=utf-8;base64,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")
    	format('woff');
}

@font-face {
    font-family: 'concourse_t3regular';
    src: url("data:application/x-font-woff;charset=utf-8;base64,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")
    	format('woff');
}

/* Header */

header {
	width: 50em;
	height: 4em;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.title {
	color: rgb(242,242,242);
	font-family: 'concourse_c2regular';
	float: left;
	margin-top: 0.75em;
}

/* Nav Formatting */

nav {
	font-family: 'concourse_t3regular';
	font-size: 1.5em;
	float: right;
	margin-top: 0.85em;
	display: block;
}

nav span {
	margin-left: 0.75em;
	display: inline-block;
}

/* Nav Colors */

.NavDesign {
	color: rgb(239,158,90);
}

.NavPhoto {
	color: rgb(110,133,187);
}

.NavAuto {
	color: rgb(93,173,173);
}

.NavWeb {
	color: rgb(239,189,90);
}


/* Nav Link/Active Underlines */

.NavCurrentPage {
	text-decoration: underline;
}

.NavLink a:link {
	text-decoration: none;
}

.NavLink a:hover {
	text-decoration: underline;
}

.NavLink a:active {
	text-decoration: underline;
}

.NavLink a:visited {
	text-decoration: none;
}


/* Page Umbrella */

body {
	background-color: rgb(38,38,38);
	font-size: 100%;
	font-family: 'concourse_t3regular';
}

* {
	margin: 0;
}


/* Colored Accent Stripe */

.DesignStripe {
	border-top: 0.4em solid rgb(239,158,90);
}

.PhotoStripe {
	border-top: 0.4em solid rgb(110,133,187);
}

.AutoStripe {
	border-top: 0.4em solid rgb(93,173,173);
}

.WebStripe {
	border-top: 0.4em solid rgb(239,189,90);
}


/* Content */

.content {
	width: 100%;
	background-color: rgb(242,242,242);
	line-height: 1.25em;
	padding-bottom: 3em;
	padding-top: 0.5em;
}

.container {
	width: 45em;
	margin-left: auto;
	margin-right: auto;
}

.container h2 {
	font-family: 'concourse_t3regular';
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1em;
}

.container h3 {
	font-family: 'concourse_t3regular';
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1.5em;
}

.container p {
	margin-bottom: 1em;
	margin-top: 1em;
	margin-left: 0.75em;
}

.DesignImage {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 3em;
}

.divider {
	width: 50%;
	height: 0.1875em;
	background-color: rgb(200,200,200);
	margin-left: auto;
	margin-right: auto;
	margin-top: 4em;
	margin-bottom: 3em;
}

code {
	background-color: rgb(220,220,220);
	font-family: monospace;
	padding-left: 0.3em;
	padding-right: 0.3em;
}

/* Body Links - Colorization Based On Page */

.content a {
	color: rgb(38,38,38);
	text-decoration: underline;
}

.DesignContent a:hover {
	background-color: rgb(239,158,90);
}

.PhotoContent a:hover {
	background-color: rgb(110,133,187);
}

.AutoContent a:hover {
	background-color: rgb(93,173,173);
}

.WebContent a:hover {
	background-color: rgb(239,189,90);
}

ul {
	margin-top: 1em;
	list-style: circle;
	list-style-position: inside;
}

/* Images */

figure {
	margin-top: 3em;
	background-color: rgb(38,38,38);
	width: 43.75em;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

figcaption {
	color: rgb(242,242,242);
	display: block;
	padding-left: 0.75em;
	padding-bottom: 0.5em;
	padding-top: 0.25em;
	padding-right: 0.75em;
}



/* Footer */


footer {
		color: rgb(242,242,242);
		height: 4em;
		width: 38em;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		font-size: 1.15em;
	}
	
	.footerlink {
		float: left;
		display: inline-block;
		height: 1.5em;
		margin: 0;
		margin-bottom: 0.4em;
		margin-top: 1.25em;
	}
	
	.footerlink a {
		color: rgb(242,242,242);
	}
	
	.footerlink a:hover {
		background-color: rgb(150,150,150);
	}
	
	.footernav {
		margin: 0;
		display: inline-block;
		float: right;
		margin-top: 1.25em;
	}
	
	.footernav span:first-child {
		margin: 0;
		display: inline-block;
	}
	
	.footernav span:nth-child(n+2) {
		margin: 0;
		margin-left: 0.75em;
		display: inline-block;
	}


/* Responsive Formatting  */


/* Catch the Nav and begin scaling it towards the title */
@media (min-width: 80em) {

	body {
	background-color: rgb(38,38,38);
	font-size: 100%;
	font-family: 'concourse_t3regular';
	width: 80em;
	margin-left: auto;
	margin-right: auto;
	}
	
}


/* Catch the Nav and begin scaling it towards the title */
@media (max-width: 56.25em) {

	header {
		width: 89%;
		height: 4em;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	.container {
		width: 89%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.DesignImage {
		width: 89%;
    	height: auto;
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-top: 3em;
	}
	
	figure {
		margin-top: 3em;
		background-color: rgb(38,38,38);
		width: 89%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	figure img {
		width: 100%;
    	height: auto;
	}

	figcaption {
		color: rgb(242,242,242);
		padding-top: 0.5%;
		padding-left: 1.5%;
		padding-right: 1%;
		padding-bottom: 1%;
	}

}

@media (max-width: 50em) {

	footer {
		color: rgb(242,242,242);
		height: 4em;
		width: 88%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		font-size: 1.15em;
	}
}

/* Arrange the title on top and nav on bottom */
@media (max-width: 43.75em) {
		
	header {
		width: 22em;
		height: 7em;
		margin-left: auto;
		margin-right: auto;
		display: block;
		text-align: center;
	}
	
	.title {
		color: rgb(242,242,242);
		font-family: 'concourse_c2regular';
		margin-top: 0.75em;
		float: none;
		display: inline-block;
		width: 100%;
	}

	nav {
		font-family: 'concourse_t3regular';
		color: rgb(242,242,242);
		font-size: 1.5em;
		margin-top: 0.4em;
		display: inline-block;
		float: none;
	}
	
	nav span:first-child {
		margin: 0;
		display: inline-block;
	}
	
	nav span:nth-child(n+2) {
		margin: 0;
		margin-left: 0.75em;
		display: inline-block;
	}
	
	.container {
		width: 92%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.DesignImage {
		width: 100%;
    	height: auto;
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-top: 2em;
	}
	
	.divider {
		width: 50%;
		height: 0.1875em;
		background-color: rgb(200,200,200);
		margin-left: auto;
		margin-right: auto;
		margin-top: 3em;
		margin-bottom: 2em;
	}
	
	ul {
		font-size: 90%;
		margin-top: 1em;
		list-style: circle;
		padding-left: 2em;
	}
	
	figure {
		margin-top: 2em;
		background-color: rgb(38,38,38);
		width: 89%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	figure img {
		width: 100%;
    	height: auto;
	}

	figcaption {
		color: rgb(242,242,242);
		padding-top: 0.5%;
		padding-left: 1.5%;
		padding-right: 1%;
		padding-bottom: 1%;
		font-size: 80%;
	}
	
}


@media (max-width: 31.25em) {

	footer {
		color: rgb(242,242,242);
		height: 5em;
		width: 92%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		font-size: 1.15em;
	}
	
	.footerlink {
		float: none;
		display: inline-block;
		width: 100%;
		height: 1.5em;
		margin: 0;
		margin-bottom: 0.4em;
		margin-top: 0.9em;
	}
	
	.footerlink a {
		color: rgb(242,242,242);
	}
	
	.footerlink a:hover {
		background-color: rgb(150,150,150);
	}
	
	.footernav {
		margin: 0;
		display: inline-block;
		float: none;
	}
	
	.footernav span:first-child {
		margin: 0;
		display: inline-block;
	}
	
	.footernav span:nth-child(n+2) {
		margin: 0;
		margin-left: 0.75em;
		display: inline-block;
	}
}

/* Scale everything down to phone size */
@media (max-width: 21.875em) {
		
	header {
		width: 25em;
		height: 6.75em;
		margin-left: auto;
		margin-right: auto;
		display: block;
		text-align: center;
		font-size: 75%;
	}
	
	.title {
		color: rgb(242,242,242);
		font-family: 'concourse_c2regular';
		margin-top: 0.75em;
		float: none;
		display: inline-block;
		width: 100%;
	}

	nav {
		font-family: 'concourse_t3regular';
		color: rgb(242,242,242);
		font-size: 1.5em;
		margin-top: 0.4em;
		display: inline-block;
		float: none;
	}
	
	nav span:first-child {
		margin: 0;
		display: inline-block;
	}
	
	nav span:nth-child(n+2) {
		margin: 0;
		margin-left: 0.75em;
		display: inline-block;
	}
	
	.container {
		width: 92%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.DesignImage {
		width: 100%;
    	height: auto;
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-top: 2em;
	}
	
	.divider {
		width: 50%;
		height: 0.1875em;
		background-color: rgb(200,200,200);
		margin-left: auto;
		margin-right: auto;
		margin-top: 2em;
		margin-bottom: 2em;
	}
	
	ul {
		font-size: 80%;
		margin-top: 1em;
		list-style: circle;
		padding-left: 2em;
	}
	
	figure {
		margin-top: 2em;
		background-color: rgb(38,38,38);
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	figure img {
		width: 100%;
		height: auto;
	}

	figcaption {
		color: rgb(242,242,242);
		padding-top: 0;
		padding-left: 3%;
		padding-right: 3%;
		padding-bottom: 1%;
		font-size: 80%;
	}

	footer {
		color: rgb(242,242,242);
		height: 5em;
		width: 92%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		font-size: 1.15em;
	}
	
	.footerlink {
		float: none;
		display: inline-block;
		width: 100%;
		height: 1.5em;
		margin: 0;
		margin-bottom: 0.4em;
		margin-top: 0.9em;
	}
	
	.footerlink a {
		color: rgb(242,242,242);
	}
	
	.footerlink a:hover {
		background-color: rgb(150,150,150);
	}
	
	.footernav {
		margin: 0;
		display: inline-block;
		float: none;
	}
	
	.footernav span:first-child {
		margin: 0;
		display: inline-block;
	}
	
	.footernav span:nth-child(n+2) {
		margin: 0;
		margin-left: 0.75em;
		display: inline-block;
	}
	
}